@import url("font.css");

/* Styles für den WYSIWYG-Editor im Admin-Bereich */
html.egotecWysiwyg {
	background-color:#fff !important;
}

.mceContentBody {
    margin:0 !important;
    max-width:630px;
	font-family:Unit-Light, Verdana, sans-serif;
    font-size:15px;
    line-height:24px;
	color:#616365;
} 

.mceContentBody img {
	max-width:100%;
	height:auto;
}

.mceContentBody p {
	margin:0 0 10px 0;
}

.mceContentBody a {
	color:#009bbb;
}

.mceContentBody a:hover {
	text-decoration:none;
}

.mceContentBody strong, .mceContentBody b {
	font-family:Unit-Medium, Verdana, sans-serif;
}

.mceContentBody h2, .mceContentBody h3, .mceContentBody h4 {
	font-family:Unit-Regular, Verdana, sans-serif;
	font-weight:normal;
	color:#616365;
}

.mceContentBody h2 {
	font-size:24px;
	line-height:30px;
	margin-bottom:10px;
}

.mceContentBody h3 {
	font-size:21px;
	line-height:27px;
	margin-bottom:10px;
}

.mceContentBody h4 {
	font-family:Unit-Medium, Verdana, sans-serif;
	font-size:15px;
	line-height:24px;
	letter-spacing:0.02em;
	margin:0;
}

.mceContentBody table {
	float:none !important;
}

.mceContentBody abbr {
	text-decoration: none;
	border-bottom: 1px dotted #616365;
	cursor: help;
}


/* --------- Vorlage Textbox mit grün unterlegtem Titel und grau unterlegtem Text --------- */
.text_box {
	margin:15px 0;
}

.tb_title {
	padding:15px;
	color:#fff;
	background-color:#a2ad00;
	font-family:Unit-Regular, Verdana, sans-serif;
	font-size:18px;
	font-weight:400;
	letter-spacing:0.5px;
}

.tb_text {
	padding:15px;
	background-color:#eee;
	color:#616365;
}
/* ---------------------------------------------------------------------------------------- */


/* --- Vorlage aufklappbar Textbox mit grün unterlegtem Titel und weiß unterlegtem Text --- */
.text_box2 {
	margin:15px 0;
}

.text_box2:before {
	content:"";
}

.tb_title2 {
	padding:15px 40px 15px 15px;
	color:#fff;
	background-color:#a2ad00;
	font-family:Unit-Regular, Verdana, sans-serif;
	font-size:18px;
	font-weight:400;
	letter-spacing:0.5px;
	background-image:url('../images/icon-arrow-close-white.svg');
	background-repeat:no-repeat;
	background-position:right 10px top 22px;
}

.tb_text2 {
	padding:15px 0;
	background-color:#fff;
	color:#616365;
	border:1px dotted #ddd;
	border-width:0 1px 1px 1px;
}
/* ---------------------------------------------------------------------------------------- */


/* ----------------------- Vorlage Startseite Bibliothek ---------------------------------- */
#lib_start {
	width:600px;
}

#lib_start .link_box {
	float:left;
	width:45%;
	margin-bottom:30px;
}

#lib_start>div.link_box:nth-child(odd) {
	margin-right:40px;
}

#lib_start .lb_title {
	padding:15px;
	color:#fff;
	background-color:#a2ad00;
	font-family:Unit-Regular, Verdana, sans-serif;
	font-size:18px;
	font-weight:400;
	letter-spacing:0.5px;
	margin-bottom:10px;
}
/* ---------------------------------------------------------------------------------------- */

span
{
	text-decoration:none !important;
}

strong
{
	font-family:Unit-Medium, Verdana, sans-serif;
	font-weight:normal;
}

ul, li
{
	margin:0;
	padding:0;
}

ul
{
	margin: 0 0 10px 17px;
}

table {
	float:none !important;
	width:100% !important;
	border-collapse: collapse;
    border-spacing: 0;
}

.mceItemTable td {
	border-bottom:1px solid #ddd;
	padding:10px 10px 8px 0;
}